=== debian/control ===
Source: golang-github-dgryski-go-idea
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Gui-Yue <yuemeng.gui@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-idea
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-idea.git
Homepage: https://github.com/dgryski/go-idea
XS-Go-Import-Path: github.com/dgryski/go-idea

Package: golang-github-dgryski-go-idea-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: An implementation of the IDEA block cipher (library)
 This package provides a Go implementation of the IDEA encryption algorithm.
 IDEA (International Data Encryption Algorithm) is a symmetric-key block cipher.
